<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Immortal Hulk: Time Of Monsters (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Immortal-Hulk-Time-Of-Monsters-2021-1/digital-comic/922743</Web>
  <Summary>AL EWING AND ALEX PAKNADEL INTRODUCE THE ORIGINAL HULK! Ten thousand years ago, something green and glowing comes to poison the ancient ground of the Fertile Crescent — and the hearts of its people. One boy is left to bear the consequences — and, for the first time...to open THE GREEN DOOR. Plus: Bruce Banner faces a challenge unlike any he's seen before as writer David Vaughan makes his Marvel debut!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922743], [ASINB08WRBX4YH], [RELDATE:2021-05-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2021</Year>
  <Month>7</Month>
  <Writer>David Vaughan</Writer>
  <Penciller>Juan E. Ferreyra, Kevin Nowlan</Penciller>
  <CoverArtist>Juan E. Ferreyra</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="981068" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="176857" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="2517938" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2607263" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="2664243" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="2621605" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="2308854" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="2449676" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="2814456" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="2023282" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="2433074" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="4851942" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="12" ImageSize="2652769" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="2550393" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="2517895" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2300646" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="2575048" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2487528" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="5305733" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="19" ImageSize="2408517" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1057308" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1080786" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1361538" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1142619" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="760488" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="1225543" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="1402953" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="27" ImageSize="1061000" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="28" ImageSize="1438461" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="29" ImageSize="1118254" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="30" ImageSize="1363195" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
